/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/***** H1 *****/
.node-type-industrial h1#page-title,
.node-type-industrial h1.page-title{
    color: #FFF;
	}

/***** H3 *****/
.node-type-industrial h3{
    font-size: 18px;
	}

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/***** Breadcrumbs *****/

.node-type-industrial .easy-breadcrumb span a{
	color: #FFF;
	}
	
.node-type-industrial .easy-breadcrumb span.easy-breadcrumb_segment-separator{
	color: #FFF;
	}

.node-type-industrial .easy-breadcrumb span.easy-breadcrumb_segment-title{
	color: #FFF;
	}
	
	
/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/
	
/***** Sections *****/

/***** Zones *****/

.node-type-industrial #zone-header{
	background: url(../images/bg_product-banners.jpg) no-repeat center -1400px;
	}


/***** Regions *****/
	
/***** Region Inners *****/	

.node-type-industrial .region-header-first .region-inner,
.node-type-industrial .region-header-second .region-inner{
	margin-left: 30px;
	}

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Header Image *****/


.node-type-industrial .group-right .body{
	background: url("../images/bg_star.png") no-repeat 95% 15px #E6E6E6;
	padding: 20px;
	}

.node-type-industrial .group-right .body .stretch-hooding{
	background: #FFF;
	border: 2px solid #B6B6B6;
	display: block;
	overflow: hidden;
    padding-bottom: 20px;
	}

.node-type-industrial .group-right .body img{
	margin: -20px auto 0;
	}


/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/